.comment {
  border: none;
  margin: 10px 0px;
}

.comment-info {
  padding-top: 10px;
}

.comment-title {
  font-size: 20px;
  font-weight: bold;
}

.comment-author {
  overflow-wrap: anywhere;
  font-size: 20px;
  font-weight: bold;
}

.comment-date {
  font-size: 15px;
  color: #494949;
}

.comment-message {
  overflow-wrap: anywhere;
  display: flex;
  align-items: center;
  font-size: 15px;
  color: #494949;
  padding-left: 5px;
}

.no-comments {
  display: flex;
  justify-content: center;
  font-size: 18px;
  margin: 20px 0 0 0;
  color: #494949;
}
